{
  "paths": [
    {
      "_path": "bin/flye",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/flye_1722011219040/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "5572278a80635724333df676489c66ca6ce3e651aa199949497b6d883907afe7",
      "size_in_bytes": 462
    },
    {
      "_path": "bin/flye-minimap2",
      "path_type": "hardlink",
      "sha256": "9bd412ec5ccd4fb4a07a691dbaa1d147562c41e7820d6befb7ce0cbb530aa046",
      "size_in_bytes": 231840
    },
    {
      "_path": "bin/flye-modules",
      "path_type": "hardlink",
      "sha256": "3c57f7159bbf869401d9b4029408efdcdd881c3dc2b094b77c19bdde4e2a3540",
      "size_in_bytes": 1840752
    },
    {
      "_path": "bin/flye-samtools",
      "path_type": "hardlink",
      "sha256": "3d3cbce5eb4f829e9af983936f7c7fc30565ac28187f598fd2a6048f614e5d10",
      "size_in_bytes": 1016528
    },
    {
      "_path": "lib/python3.9/site-packages/flye-2.9.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/flye-2.9.4.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "4f9dec19ee550db6190fd0d5416b5fd37587dedf2ca355a9091154fcdb691417",
      "size_in_bytes": 1678
    },
    {
      "_path": "lib/python3.9/site-packages/flye-2.9.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "87c814f744b67027a48a0096729c3e31add29daadf209640c23b11a268df80dd",
      "size_in_bytes": 287
    },
    {
      "_path": "lib/python3.9/site-packages/flye-2.9.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "10726c9cd21b4fc7561487ce8432a5b18828092f66cd569f6ff3207d892a6053",
      "size_in_bytes": 7813
    },
    {
      "_path": "lib/python3.9/site-packages/flye-2.9.4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye-2.9.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ad6c6606da7b84452a54b3a74da0ce3e947e719a420e4ce185c05c7be6727799",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.9/site-packages/flye-2.9.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "29a6f23c94d2cc2ff9bb53b4b9a0d47efcf7cb4554711eee4134449aca6da5df",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/python3.9/site-packages/flye-2.9.4.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "33bc8b912ab2fec3feff1459787f655052acbdf0fcb3245ee5e7193be7fb1501",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/python3.9/site-packages/flye-2.9.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "73669758dad56e999e173c9f8155d5644ab51f29f18e3ba948a1c90bc9c0358f",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/python3.9/site-packages/flye/__build__.py",
      "path_type": "hardlink",
      "sha256": "3fba7e081d33fffd37f09fb714c72d27d9f6f3ad451ea4afd986e7e940ecd185",
      "size_in_bytes": 17
    },
    {
      "_path": "lib/python3.9/site-packages/flye/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye/__pycache__/__build__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a3681ad04ab34bb2a521dffb03ab276e47e3253cd9a712c140d849b030622c3e",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python3.9/site-packages/flye/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a6a52458d5cc20ac76fe299e511f171e11df6e50da4a063ec26c575c62247167",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.9/site-packages/flye/__pycache__/__version__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0aecdab721570f87b8384d12bf3cad6afade3a60fcd6d61cb2202e213e2fbbe4",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/python3.9/site-packages/flye/__pycache__/main.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7585b02c6b0af767c05c0e6ea41b0aea4b493aaeeb3c0e502a575e7f055ffe8a",
      "size_in_bytes": 23328
    },
    {
      "_path": "lib/python3.9/site-packages/flye/__pycache__/six.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0af94c56992aa42778e727870a057fbea2dffe07ac927b2e46c50b78769f8321",
      "size_in_bytes": 26406
    },
    {
      "_path": "lib/python3.9/site-packages/flye/__version__.py",
      "path_type": "hardlink",
      "sha256": "fd0dd8d34b6497f24a5047235bdda3138b4cb029dfe01d10ead187888710a912",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.9/site-packages/flye/assembly/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye/assembly/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0deb84f8ceb9d540c5f06d6aaf089563a7fabb8f151e0de838fb451e686dc958",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.9/site-packages/flye/assembly/__pycache__/assemble.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ea66c85001c34948c2dbf7d7dd8ef5cc2e42295f226cbbbdde98e9340420575b",
      "size_in_bytes": 2077
    },
    {
      "_path": "lib/python3.9/site-packages/flye/assembly/__pycache__/repeat_graph.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eca23c3337e6144d312f262bd517489765c7b63de3c388e92e7c1ac072f10b12",
      "size_in_bytes": 2782
    },
    {
      "_path": "lib/python3.9/site-packages/flye/assembly/__pycache__/scaffolder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "33a1739ef05f030c30982532628eebe2165349f4f6ae01675cb34363ad50f26c",
      "size_in_bytes": 6591
    },
    {
      "_path": "lib/python3.9/site-packages/flye/assembly/assemble.py",
      "path_type": "hardlink",
      "sha256": "f9278dc26a6715dd26046e7e431083da2763c89b095deaa2b6da1d3851e4838a",
      "size_in_bytes": 2465
    },
    {
      "_path": "lib/python3.9/site-packages/flye/assembly/repeat_graph.py",
      "path_type": "hardlink",
      "sha256": "955ed8f65bd84b6f66ebb64352d86dddff81f638e27e4da9ba83e4eb101a4f40",
      "size_in_bytes": 3312
    },
    {
      "_path": "lib/python3.9/site-packages/flye/assembly/scaffolder.py",
      "path_type": "hardlink",
      "sha256": "4847c6bbb04eb861a55b99eaa8a4ea8e811ab08c52cf8287649fab520b4f97f4",
      "size_in_bytes": 8825
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f8c9f1fcc4b04a95be2db58caa54ea1da96447a6222b18622ad1edb9ec6f3c4d",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/__pycache__/configurator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e316ece5c6077e0d90eddca0d258b34a6f0b2ccf731a83fc2c2ebe461905329a",
      "size_in_bytes": 3021
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/__pycache__/py_cfg.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9e469006fe0e1939587ed3afd678b78f53b85c972edf39b409cbd9c79bd76dea",
      "size_in_bytes": 1360
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/asm_corrected_reads.cfg",
      "path_type": "hardlink",
      "sha256": "a890cc76e603f0b180cfb54ee22931733c9da5273b3743369f6a47cd0e42ea0d",
      "size_in_bytes": 704
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/asm_defaults.cfg",
      "path_type": "hardlink",
      "sha256": "c7c0556a102f5013851c368a8c7d400669c0f0a7ff7da24afa95cedbc6dd9778",
      "size_in_bytes": 841
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/asm_hifi.cfg",
      "path_type": "hardlink",
      "sha256": "08fd5ec540bda842ed537dcbcd9d04bcad8512662578cfe47438022106ac5e53",
      "size_in_bytes": 707
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/asm_nano_hq.cfg",
      "path_type": "hardlink",
      "sha256": "e76713e2ba60f1641e43b6e97d935d1c4c4489f6155f484e55aab2b12656a8ea",
      "size_in_bytes": 706
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/asm_raw_reads.cfg",
      "path_type": "hardlink",
      "sha256": "9120685123b0250c37cb31e085f272bbefee045bfbf8e7d0a77fe64a3bca1264",
      "size_in_bytes": 685
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/asm_subasm.cfg",
      "path_type": "hardlink",
      "sha256": "0eb366b9a6cd530739990eb13a645dfc57d81e6b5640418c56ba2652ef14de76",
      "size_in_bytes": 704
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/nano_r94_g36_homopolymers.mat",
      "path_type": "hardlink",
      "sha256": "9096866c9336d1a81d36f09af4d803d2d9f45f204eb50e7bd0a801275194fa8c",
      "size_in_bytes": 1324605
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/nano_r94_g36_substitutions.mat",
      "path_type": "hardlink",
      "sha256": "14078578680fdf19dd2101124700a8b4c529987c1f60806f2b9da3b44095b6be",
      "size_in_bytes": 700
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/nano_r94_homopolymers.mat",
      "path_type": "hardlink",
      "sha256": "ed2c648ada11e765a30b323771fd13978a1b16e08ae84d755f1cc46bccee07b9",
      "size_in_bytes": 184321
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/nano_r94_substitutions.mat",
      "path_type": "hardlink",
      "sha256": "bb2ec893e6af6a1f5df0e4eb1d00833797621b9697424dc4c02257a46b0ae2f1",
      "size_in_bytes": 581
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/pacbio_chm13_homopolymers.mat",
      "path_type": "hardlink",
      "sha256": "79c451985a212fe21154725756e5f18dbecec0d55d86df52ae5ed78e147f64f5",
      "size_in_bytes": 15785058
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/pacbio_chm13_substitutions.mat",
      "path_type": "hardlink",
      "sha256": "88dcc50bb63dc17691057314f3c746f4a872bdf1d3696fabd081d5e6db430346",
      "size_in_bytes": 582
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/pacbio_homopolymers.mat",
      "path_type": "hardlink",
      "sha256": "11000c2c2e80bcd12bb30e4f5945294ce99d3997255ebbbde9676d4c464402bf",
      "size_in_bytes": 813265
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/bin_cfg/pacbio_substitutions.mat",
      "path_type": "hardlink",
      "sha256": "1233fd5c5011468575de7425cadce7bacc81a6d1e7527dcfe73c7a6746d95df3",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/configurator.py",
      "path_type": "hardlink",
      "sha256": "ce0a7f34a1656e85c8d18591fe0e5b71c7099efd23cc840588a8be7e6d27ae79",
      "size_in_bytes": 4133
    },
    {
      "_path": "lib/python3.9/site-packages/flye/config/py_cfg.py",
      "path_type": "hardlink",
      "sha256": "0a96ea5e424037953e73ebc91e3edc55dda509802da5474fd148580da6668705",
      "size_in_bytes": 2147
    },
    {
      "_path": "lib/python3.9/site-packages/flye/main.py",
      "path_type": "hardlink",
      "sha256": "a36548b31322bdced6d8bc56a2e8d2ca6b8880e7047875f72624dd2d65e7c839",
      "size_in_bytes": 32584
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "543c49e9863997ab2c91435685bdbab4fcb4adf142a2ecb91c33204a4c25f09d",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/__pycache__/alignment.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9d688759e6d1be0a71e4ce272556cd6d21389074efe91b8f5dc01758f45bf8f3",
      "size_in_bytes": 7533
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/__pycache__/bubbles.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1b52d8da8d2910ccdeb988493228ed7d61d62be1ebfa6b1492e5d2555d75f55b",
      "size_in_bytes": 10432
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/__pycache__/consensus.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "887c90962a13bec74ae1c6c46a53d262459b6f98a5a5bb8280c043906313abe0",
      "size_in_bytes": 4565
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/__pycache__/polish.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "020f9ba37346ee4fcdf8a011ed720b584ea2d373d1617d144f51eacade6ecb5e",
      "size_in_bytes": 8968
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/alignment.py",
      "path_type": "hardlink",
      "sha256": "2678a10fa9d5bef0184ee89a539a1d448a09a85579ca17d2621328de802062b7",
      "size_in_bytes": 10574
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/bubbles.py",
      "path_type": "hardlink",
      "sha256": "493c003e94a4df47a7b5459b49f32560f35ce7443416c43786ec7c99271d8acb",
      "size_in_bytes": 17285
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/consensus.py",
      "path_type": "hardlink",
      "sha256": "e2fc9b61072a14a1a6723759707173f2c337bc28643dfc1dcd2de047a06fb749",
      "size_in_bytes": 5893
    },
    {
      "_path": "lib/python3.9/site-packages/flye/polishing/polish.py",
      "path_type": "hardlink",
      "sha256": "c1ab3569740f19872a9a8fe2b7bc182ffae7534772d704486270e110f6cfb27e",
      "size_in_bytes": 12862
    },
    {
      "_path": "lib/python3.9/site-packages/flye/repeat_graph/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye/repeat_graph/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f336b83578b21a91ec28fda1325e40e883272812af49fb059a0b9a85600681b3",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.9/site-packages/flye/repeat_graph/__pycache__/graph_alignment.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d4e7bede385fdb0c0f2d14fc90f90ffb66b2ca0467d983588bc90dbb971655c5",
      "size_in_bytes": 2206
    },
    {
      "_path": "lib/python3.9/site-packages/flye/repeat_graph/__pycache__/repeat_graph.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "39b8e4ebe46429dd5dc7ee50539963f35d12095a32c02da5fa84abff387e0194",
      "size_in_bytes": 8434
    },
    {
      "_path": "lib/python3.9/site-packages/flye/repeat_graph/graph_alignment.py",
      "path_type": "hardlink",
      "sha256": "55d62b64fb7dd9db7f83a826518cf352463fe5b58be182ce219e2a21c8696387",
      "size_in_bytes": 2758
    },
    {
      "_path": "lib/python3.9/site-packages/flye/repeat_graph/repeat_graph.py",
      "path_type": "hardlink",
      "sha256": "c55c32ed381e9efd9a00079648df6ca119a13c7811ca0eb6f408315a450d9ceb",
      "size_in_bytes": 10452
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "335c4eb00acb0d6817fd8d0f9083889145d5dc71a852461795ebe0fbe466d745",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/__pycache__/circular_sequences.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "333bc7da90000c1554b8209a99d0466bf1c3df204e7ed2ec9e38c91d04621703",
      "size_in_bytes": 4633
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/__pycache__/plasmids.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "75dade032ef949c3fc642f57d6caeed61ceabf14efcd707018c4b306f295dba3",
      "size_in_bytes": 3628
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/__pycache__/unmapped_reads.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4bdf83efe1be068ab82b238d08e808b3e31cefc6e41124346a3c11ef0f9c7258",
      "size_in_bytes": 2888
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9ad66f036f5d081c771523b5f386f1d79f5d1eb8464158c339b806e035a72dad",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/circular_sequences.py",
      "path_type": "hardlink",
      "sha256": "f95fea218f9695792bb8397740009ecdd2fd2a2e6bd98fa6426e96f06960684d",
      "size_in_bytes": 6871
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/plasmids.py",
      "path_type": "hardlink",
      "sha256": "b07709cefcf60232c0aa7b216ea34f977c4fc3e4a62492088df02fef090bfc56",
      "size_in_bytes": 5359
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/unmapped_reads.py",
      "path_type": "hardlink",
      "sha256": "7419b3b45b3f1ea61092d1d1bfb5ed8e400351af90f13a1f9014beb8fa3701e8",
      "size_in_bytes": 2934
    },
    {
      "_path": "lib/python3.9/site-packages/flye/short_plasmids/utils.py",
      "path_type": "hardlink",
      "sha256": "733eecd79a5563b0dd51436193f89ba2cf9dc4c94160e08d3a7d02ebfa0ccf99",
      "size_in_bytes": 1013
    },
    {
      "_path": "lib/python3.9/site-packages/flye/six.py",
      "path_type": "hardlink",
      "sha256": "87d8dc876a52f3acb8477ea92914b72ce61409514d209311c236787c90ed278e",
      "size_in_bytes": 32452
    },
    {
      "_path": "lib/python3.9/site-packages/flye/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d37c305534437aaa88e1cd661a702bd76014ce3ea44278b65d84a6142285f194",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.9/site-packages/flye/tests/__pycache__/test_toy.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8bbd0535c57ebed0116fe69f219bdb4095d1f264f94ed53c287af5c84064c77a",
      "size_in_bytes": 1049
    },
    {
      "_path": "lib/python3.9/site-packages/flye/tests/data/ecoli_500kb.fasta",
      "path_type": "hardlink",
      "sha256": "de2efb0bdf2e880b769b53777fd6d300cf8b65a82dbb42ca6c8a0d279a97aa76",
      "size_in_bytes": 425872
    },
    {
      "_path": "lib/python3.9/site-packages/flye/tests/data/ecoli_500kb_reads.fastq.gz",
      "path_type": "hardlink",
      "sha256": "65b7cbd9fb7ce90958d821d85c96ea078ee3ed4d446e02a07a9c1d29767dcbe2",
      "size_in_bytes": 7315012
    },
    {
      "_path": "lib/python3.9/site-packages/flye/tests/data/ecoli_500kb_reads_hifi.fastq.gz",
      "path_type": "hardlink",
      "sha256": "e938e20745e19abe6b3b31f58103501b68628d66730f0eb7dcbcf5d7e566c707",
      "size_in_bytes": 9836635
    },
    {
      "_path": "lib/python3.9/site-packages/flye/tests/test_toy.py",
      "path_type": "hardlink",
      "sha256": "bcc3b0ae751318eedf99aa11898e2bf8aaa4d5f293f8c067479271959f6bb982",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ab7a6b6f2b295ef6438587f829983f0f161de3ad8381390f71c996c047d5fa72",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/__pycache__/divergence.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ae89eb7acbecfb08ec3e7b7d2492dca73c10d00689d9da44841d662e3a0a2a6e",
      "size_in_bytes": 11455
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/__pycache__/graph_resolver.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0a2e57b11d8d62172bef58716a32769cb28fb3833a8d43bfa4e6f55a1ed3f12b",
      "size_in_bytes": 5592
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/__pycache__/trestle.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "836d9e0e62f13b89935f8496543180d30f5affedf418a1f092ddeb44913e14fb",
      "size_in_bytes": 65831
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/__pycache__/trestle_config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b1d2028bc69ac285de3dcbe1b322285a3e860b7c4a7cebb512260476745df118",
      "size_in_bytes": 627
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/divergence.py",
      "path_type": "hardlink",
      "sha256": "26530f8436ff09cf6cab1547ef77aea657523fbadc9760839b03e0fbc4b258fa",
      "size_in_bytes": 15601
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/graph_resolver.py",
      "path_type": "hardlink",
      "sha256": "f868b977df0ddedb38f433da6ddc2ab8b393e75c34142eb6168f423c125c146c",
      "size_in_bytes": 7858
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/trestle.py",
      "path_type": "hardlink",
      "sha256": "b96ddc50727d5c5af719b5c2d481def51f8bf0b3bf4b621af68ec63c7e90521f",
      "size_in_bytes": 139095
    },
    {
      "_path": "lib/python3.9/site-packages/flye/trestle/trestle_config.py",
      "path_type": "hardlink",
      "sha256": "f0fa859d09041026e0f552de38cf038fc3e28999891d11398da6d7f89dc20750",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ac470ccf42442115a19acb86bbdd01ef9670de121132ce6ee3d19737947d1ead",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/__pycache__/bytes2human.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c96af0f29a94f8ccd07924d8c9fafad2604e04b838d9b52a6410c2c393f3f5ee",
      "size_in_bytes": 3296
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/__pycache__/fasta_parser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "90cd4adced414ad9f324f9bb2b8f264af30a2b94c020a789694f5fa145f99214",
      "size_in_bytes": 4773
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/__pycache__/sam_parser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4f6ab6d0a8230e387e371dd1cf9691cf47ed9c4da72ec664f79665270a64bfea",
      "size_in_bytes": 11384
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0546ea3a58684d32e3970e5f8d893bd42df5734b5d5950ac1be2b3e7c45b8cf8",
      "size_in_bytes": 1790
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/bytes2human.py",
      "path_type": "hardlink",
      "sha256": "788e2701ab7c35d389be734e850bf8652b5f6294a781acf4e924b5f3fe129710",
      "size_in_bytes": 3494
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/fasta_parser.py",
      "path_type": "hardlink",
      "sha256": "39edd825d56c03c1722ec56a3c746d5121c161b9f003e4396ca05e96cd981e05",
      "size_in_bytes": 5853
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/sam_parser.py",
      "path_type": "hardlink",
      "sha256": "dbd7b2dda66a4cd79d76aeeaae55a9dd299d7cb1a921e23590c0335436bc3fae",
      "size_in_bytes": 17615
    },
    {
      "_path": "lib/python3.9/site-packages/flye/utils/utils.py",
      "path_type": "hardlink",
      "sha256": "d1b5d5071149f1697d65114779a348b80a6245735e3b6834958378d72fba7d8a",
      "size_in_bytes": 1924
    }
  ],
  "paths_version": 1
}